#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bv-sized
version:              1.0.5
visibility:           public
id:                   bv-sized-1.0.5-E5Qc57rw2HKAVWrN1FVfmM
key:                  bv-sized-1.0.5-E5Qc57rw2HKAVWrN1FVfmM
license:              BSD-3-Clause
copyright:            Galois Inc., Ben Selfridge March 2018
maintainer:           benselfridge@galois.com
author:               Ben Selfridge
homepage:             https://github.com/GaloisInc/bv-sized
synopsis:
    a bitvector datatype that is parameterized by the vector width

description:
    This module defines a width-parameterized bitvector type and various associated operations.

category:             Bit Vectors
abi:                  af3da07377c2c5b14fb43333275d4a35
exposed:              True
exposed-modules:
    Data.BitVector.Sized Data.BitVector.Sized.Overflow
    Data.BitVector.Sized.Signed Data.BitVector.Sized.Unsigned

hidden-modules:
    Data.BitVector.Sized.Internal Data.BitVector.Sized.Panic

import-dirs:          /usr/lib/ghc-9.0.2/site-local/bv-sized-1.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/bv-sized-1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-bv-sized
hs-libraries:         HSbv-sized-1.0.5-E5Qc57rw2HKAVWrN1FVfmM
depends:
    base-4.15.1.0 bitwise-1.0.0.1-KgTpZeLl7DRG0parLkP8qe
    bytestring-0.10.12.1 deepseq-1.4.5.0
    panic-0.4.0.1-2wjLiVfd2FlFLaw0kmLA9p
    parameterized-utils-2.1.7.0-82fXWe0GkbeBzIJA1xO5ec
    random-1.2.1.1-Jsd8w3Sbg0mK17rOHVUzgD
    th-lift-0.8.4-4cyXLgXzVomInnuNEFv3vJ

haddock-interfaces:   /usr/share/doc/haskell-bv-sized/html/bv-sized.haddock
haddock-html:         /usr/share/doc/haskell-bv-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

